.u-section-1 .u-sheet-1 {
  min-height: 166px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 103px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url("https://assets.nicepagecdn.com/0834ec9b/6358459/images/ScreenShot2025-12-23at11.18.29AM-2.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 669px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-family: "Playfair Display SC";
  font-weight: 700;
  margin: 107px 88px 0 124px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 117px 168px 60px 187px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-2 .u-text-1 {
    width: 697px;
  }

  .u-section-2 .u-text-2 {
    width: 699px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 110px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 45px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    width: 268px;
    margin-top: 44px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 255px;
}

.u-section-3 .u-list-1 {
  margin-top: 36px;
  margin-bottom: 17px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.333333% - 6.666667px);
  grid-template-columns: repeat(3, calc(33.333333% - 6.666667px));
  --gap: 10px;
  min-height: 202px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 8px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 3rem;
  text-transform: none;
  letter-spacing: normal;
  line-height: 58px;
  font-weight: 700;
  margin: 0 8px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 8px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 35px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 658px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 180px;
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 400px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 282px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 38px;
    margin-bottom: 9px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 478px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 7px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 7px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 8px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 7px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 36px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 776px;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  margin: 66px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 375px;
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-17 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-18 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-19 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-20 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-21 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-22 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-23 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-24 {
  margin-right: 10px;
}

.u-section-4 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  padding: 4px;
}

.u-section-4 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
  padding: 4px;
}

.u-section-4 .u-text-2 {
  font-family: "Playfair Display SC";
  font-weight: 700;
  font-size: 1.25rem;
  margin: 46px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 400;
  letter-spacing: normal;
  margin: 21px auto 36px;
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-top: 56px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-4 .u-text-3 {
    letter-spacing: 1px;
    margin-top: 17px;
    margin-bottom: 54px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 765px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  margin: 50px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 375px;
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-16 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-17 {
  margin-right: 10px;
}

.u-section-5 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  padding: 4px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
  padding: 4px;
}

.u-section-5 .u-text-2 {
  font-family: "Playfair Display SC";
  font-weight: 700;
  font-size: 1.25rem;
  margin: 36px auto 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 0.875rem;
  letter-spacing: normal;
  margin: 36px 349px 36px auto;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-3 {
    margin-right: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-gallery-nav-2 {
    right: 9px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-3 {
    letter-spacing: 1px;
    width: auto;
    margin-right: auto;
    margin-bottom: 44px;
    margin-left: 71px;
  }
}.u-section-6 .u-sheet-1 {
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  margin: 33px 323px 0 auto;
}

.u-section-6 .u-gallery-1 {
  height: 375px;
  margin-top: 31px;
  margin-bottom: 44px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-13 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-14 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-15 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-16 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-17 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-18 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-19 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  padding: 4px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
  padding: 4px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 264px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: auto;
  }

  .u-section-6 .u-gallery-1 {
    margin-bottom: 52px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 905px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 33px auto 0;
}

.u-section-7 .u-text-2 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 0.875rem;
  margin: 33px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 375px;
  margin-top: 49px;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-7 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-7 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-8 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 168px;
  right: 10px;
  padding: 4px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-size: 2.25rem;
  margin: 68px auto 0;
}

.u-section-7 .u-form-1 {
  height: 152px;
  margin: 43px 170px 60px 201px;
}

.u-section-7 .u-form-group-1 {
  margin-left: 0;
}

.u-section-7 .u-form-group-2 {
  margin-left: 0;
}

.u-section-7 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-7 .u-form-group-3 {
  margin-left: 0;
}

.u-section-7 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-7 .u-form-group-4 {
  margin-left: 0;
}

.u-section-7 .u-carousel-item-5 {
  margin-top: 0;
}

.u-section-7 .u-form-group-5 {
  margin-left: 0;
}

.u-section-7 .u-carousel-item-6 {
  margin-top: 0;
}

.u-section-7 .u-form-group-6 {
  margin-left: 0;
}

.u-section-7 .u-carousel-item-7 {
  margin-top: 0;
}

.u-section-7 .u-form-group-7 {
  margin-left: 0;
}

.u-section-7 .u-carousel-item-8 {
  margin-top: 0;
}

.u-section-7 .u-form-group-8 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 73px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: -6px;
  }

  .u-section-7 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-4 {
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-5 {
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-6 {
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-7 {
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-8 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-gallery-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-form-1 {
    margin-right: 84px;
    margin-left: 115px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 399px;
    margin-left: -25px;
    margin-right: -25px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 36px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-7 .u-gallery-1 {
    height: 344px;
    width: 353px;
    margin-top: 62px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: -860px;
    margin-left: 34px;
    margin-right: 34px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-form-1 {
    height: 178px;
    width: 334px;
    margin-top: 56px;
    margin-left: auto;
    margin-right: auto;
  }
}